Subject: Re: raw floppy access
From: [email-masked] (Daniel Roche)

12 Nov 1997 03:10:49 -0800
Message-ID: <199711120917.AA20135.cygnus.gnu-win32@ondee>
Mime-Version: 1.0 (generated by tm-edit 7.43)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

> >
> >Hello, 
> >
> >I have just install gnuwin32/b18 version on my NT , it is great !
> >but i have a problem to access raw floppy (with tar or dd) 
> >
> >when typing : tar tvf /dev/fd0
> >i can see the floppy led flashing but i get :
> >tar: Cannot open /dev/fd0: No such file or directory
> >
> >the mount command give :
> >\\.\tape1:       /dev/st1            native      no-mixed,text!=binary
> >\\.\tape0:       /dev/st0            native      no-mixed,text!=binary
> >\\.\b:           /dev/fd1            native      no-mixed,text!=binary
> >\\.\a:           /dev/fd0            native      no-mixed,text!=binary
> >c:               /                   native      no-mixed,text!=binary
> >
> >is there something else to configure to make this working ?
> >
> >excuse me if this question was already posted , but i can not find the respons 
> >if the two last month of mailing list archive !
> 
> Two things I suggest.
> 
>   1. Remount all filesystems as binary (mount -b).  Reinstall or remove
>      carriage returns from all login/script files.
> 

i just try to mount /dev/fd0 as binary,
and now when i try to tar tvf /dev/fd0, i get :

tar: Cannot open /dev/fd0: Not super-user

but i am logged as admin ! 

I have also try to do mkpasswd and mkgroup and modify the passwd file
to put the UID 0 , so that the 'id' command say that i am root

but i have still the Not super-user error message !

Any idea for this ?

Thank by advance .

===========================================================================
|  __/ _    _  o  _   /    /_) _   _  /  _   |       [email-masked]       |
| (_/ (_(_ / ) ( (-' /    /\  (_) (_ /) (-'  | May the source be with you |
===========================================================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".